[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# EXECUTE_PERMISSIONS

Set with all execute permissions

## Declaration

Source position: libtar.pp line 226

`const EXECUTE_PERMISSIONS = [tpExecuteByOwner, tpExecuteByGroup, tpExecuteByOther];`

## Description

WRITE_PERMISSIONS is a set constant containing all possible execute permissions set for an archive entry.

## See also

TTarPermissions |  | Complete set of permissions for file
ALL_PERMISSIONS |  | Set with all permissions
READ_PERMISSIONS |  | Set with all read permissions
WRITE_PERMISSIONS |  | Set with all write permissions

Documentation generated on: Feb 26 2014